Auth

Sign out

POST
/api/v1/auth/logout

Revokes the current refresh token.

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

pga_refresh?string|null

Request Body

application/json

Body is optional: the refresh token normally arrives in an HttpOnly cookie.

refresh_token?string|null

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/auth/logout" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "message": "Done.",    "ok": true,    "resource_id": "string"  },  "meta": {},  "success": true}